&Action=操作(&A)
&Blog System:=Blog系统(&B):
&Category:=分类(&C):
&Password:=密码(&P):
&Type=类型(&T)
&User Name:=用户名(&U):
A&ddress:=地址(&D):
An unknown error occured while publishing you article. Please check your log file.=发布文章的时候发生未知错误。请检查log文件。
Attachments=附件
Auto=自动
Blog Publisher=Blog发布器
Cancel=取消
Edit Post=编辑帖子
Failed to publish files:\n\n%1=发布文件失败:\n\n%1
Limit images &width:=限制图片宽度(&W):
New Post=新建帖子
OK=确定
Options=选项
P&ort:=端口(&O):
Page=页面
Pixels=像素
Post (Blog)=日志 (博客)
Posting...=正在发布...
Progress=进度
Publish to your Blog=发布到您的Blog
Publish to your Blog...=发布到您的Blog...
Server=服务器
WordPress=